# module Treetop::Compiler::Metagrammar::NodeClassDeclarations1

### Public Instance Methods

inline_module() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 2126
    def inline_module
      trailing_inline_module.inline_module
    end

inline_module_name() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 2130
    def inline_module_name
      inline_module.module_name if inline_module
    end

inline_modules() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 2122
    def inline_modules
      trailing_inline_module.inline_modules
    end

node_class_name() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 2118
    def node_class_name
      node_class_expression.node_class_name
    end